@charset "utf-8";

/* CSS Document */
body {
	background-color:#FFF;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	color:#000;
    text-align: left;
}

#container {
  margin: 0 auto;
  width: 960px;
  border:#000 solid 0px;
}

/*CSS FOR TOP HEADER*/
#container_header_top {
  margin: 0px;
  width: 960px;
  height: 200px;
}

#header_top{
	text-align:center;
	margin: auto 0;
}

/*CSS FOR HEADER*/
#container_header {
  width: 960px;
  height: 0px;
  -moz-box-shadow: 0 0 30px 5px #999;
  -webkit-box-shadow: 0 0 30px 5px #999;
  display:none;
}

/*CSS FOR NAVIGATION*/
#container_navigation {
  margin: 0px;
  width: 960px;
  text-align: right;
  float:right;
}

/*CSS FOR CONTENT MAIN*/
#container_content_main {
  margin: 0;
  width: 960px;
  text-align: left;
  border:#AAA solid 0px;
  float:left;
  background-color: #FFF;
}

/*CSS FOR CONTENT*/
#container_content {
  padding: 10px;
  width: 680px;
  text-align: left;
  font-weight:200;
  border:#000 solid 0px;
  float:left;
}


/*CSS FOR CONTENT RIGHT*/
#container_content_right {
  width: 250px;
  text-align: left;
  border:#000 solid 0px;
  float:right;
  padding:5px;
}

#linkID{
  text-align:center;
}

#buttonBGHoverImgID, #quoteBGHoverImgID{
	-moz-border-radius: .6em;
	border-radius: .6em;
	display:none;
}

#buttonBGImgID, #quoteBGImgID{
	-moz-border-radius: .6em;
	border-radius: .6em;
	/*height: 5em;
	width: 12em;
	-moz-border-radius: 1em 4em 1em 4em;
	border-radius: 1em 4em 1em 4em;
	*/	
	display:block;
}

#linkID a:hover #buttonBGImgID, #quoteBGImgID{
	display:none;
}

#linkID a:hover #buttonBGHoverImgID, #quoteBGHoverImgID{
	display:block;
}

#client_infoID{
	padding:5px;
	border:#000 solid 1px;
}

#enquiry_formID{
	padding:5px;
	border:#000 solid 0px;
}

/*CSS FOR FOOTER*/
#container_footer {	
 	width: 960px;
	text-align:center;
	clear: left;
	color: #CDCDCD;
	border-top:#AAA double 2px;
	background:url(/assets/images/other/footer_bg.png) repeat-x #FFF;
}


/***************Suburb Page***************/

.suburbListID{
	color:#666;
	width:150px;
	margin:2px;
	font-size:12px;
	padding:2px;
	border-left:#FF7F14 groove 2px;
	float:left;
}

.suburbListID a{
	color:#363636;
	text-decoration:none;
}


.regionheadingID{
	margin:15px 0 0 0;
	padding-left:5px;
	font-size:16px;
	height:30px;
	color:#FFF;
}

.regionheadingID a{
	color:#FFF;
}

.footerSuburbListID{
	width:230px;
	margin:1px;
	padding:2px;
	text-align:left;
	float:left;
}

.footerSuburbListID a{
	color:#363636;
	font-size:11px;
	text-decoration:none;
}

#sidebarRegionLinkID{
	padding:5px 10px;
}

/*************Main Home Page************/
.home_category{
	text-decoration:none;
	font-size:12px;
}

#main_categoryID{
	text-align:center;
	float:left;
	width:195px;
	margin:2px;
}

.category_image{
	float:right;
	width:195px;
	text-align:center;
}

/***************General Style CSS**********/
img{
	border:0px;
}

.testimonails{
	background-color:#EFEFEF;
}

a{
	text-decoration:none;
	font-size:14px;
}

.form_errors{
	color:#F00;
}

#sidebarReginLinkID{
	margin-bottom:15px;
}
.enquiry_link{
	padding:5px;
	background-color:#EFEFEF;
	border:1px solid #CCC;
	margin-bottom:2px;
	font-size:18px;
	color:#C58125;
}
.enquiry_link a{
	color:#C58125;
}
.client_listing{
	margin:5px;
	border:2px #CCC solid;
}
.left_margin{
	margin-left:25px;
}